#ifndef PLAYER_H
#define PLAYER_H

// FUNction declaration! yay!!!
// run by main.c constantly to allow player input.
extern bool dir;
extern float curhorvel;
void UpdatePlayerControls(void);

#endif
